/* Industrez - Industry and Factory HTML Template  */
@media only screen and (max-width: 1340px){
     
}

@media only screen and (max-width: 1139px){
     
}

@media only screen and (min-width: 768px){
     
}

@media only screen and (max-width: 1023px){
     

}

@media only screen and (max-width: 767px){  
     
}

@media only screen and (max-width: 599px){
    .navbar-light .navbar-toggler {
  
        right: 14px !important;
     
        }
        .foundation img {
    width: 100%;
    margin-top: 43px;
}
    .strength ul li {
      
        line-height: 15px !important;
    }
    .amenities .choosing {
        padding: 7px !important;
}
.padding-70{
padding: 0px;
padding-top: 30px;
}
.title{
font-size: 28px;
    text-align: center;
}
.about-img {
height: 336px;
}
p{
font-size: 14px !important;
}
.top-bar{
display: none
}
 .inq{
display: none
}
.w-100 {
width: 100% !important;
        height: 318px;
        margin-top: 96px;
    }

.mt-5 {
margin-top: 0rem!important;
}

.carousel-inner .h-img {
width: 53%;
height: 235px;
position: absolute; 
top: 0px; 
right: 7px;
}
.carousel-caption{
top: 15% !important;
}
.specialized .box-slider p {
font-size: 14px !important;
line-height: 22px;
}
.vision-mission .box p{
    float: left;
    margin-top: 2px;
    font-size: 14px !important;
    color: #000;
    font-weight: 600;
    text-transform: lowercase;
    letter-spacing: 1px;
    text-align: center;
    width: 100%;
}

.seed .box4 {
width: 100%;
height: 259px;
margin-top: 24px;
}
.seed .box4 img {
    width: 168px;
    height: 169px;
    padding: 0px;
}
.seed .box4 {
        width: 100%;
        height: 352px;
    }
.seed .box4 h2 {
        font-size: 23px;
        font-weight: bold;
    }

.carousel-inner .head-img {   
    margin-top: 164px !important;

    width: 100% !important;
    height: 145px !important;

    
}
.carousel-caption {
    position: absolute !important;
    right: 2% !important;
    bottom: 1.25rem !important;
    left: 48% !important;
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
    color: #fff !important;
    text-align: center !important;
    top: 32% !important;

}

.slider-text {
    font-size: 12px;
}
.carousel-inner .carousel-item{
    height: 414px !important;
}

.navbar-brand {
    width: 53%;
}


 .box4
    p {
        font-size: 13px !important;
    }
.blogs .card .card-body h2 {
font-size: 15px;
}
.blogs .card .card-body p{
font-size: 13px !important;
}
.blogs .img-2 {
height: 299px;
width: 100%;
 margin-bottom: 14px;
}
.slider-text h2 {
font-size: 29px;
}

.stick-top img {
    width: 250px !important;
}
.menubar{
         margin-top: 0px !important;
             height: 98px;

}
.slider-text p{
font-size: 11px !important;
}
.sec-jobs .form .btn {
        width: 97%;
}
.gallery .card {
    height: 176px;
}
.gallery img {
    height: 176px;
}
.navbar-light .navbar-toggler {
color: rgba(0, 0, 0, .55);
        border-color: rgba(0, 0, 0, .1);
        position: absolute;
        float: right;
        right: 37px;
        /* width: 141px; */
    
}

.navbar-expand-lg .navbar-nav {
text-align: left; 
/* float: right; */
/* right: 0; */
position: absolute;
width: 100%;
}
.navbar{
padding: 1px;
}
.navbar-brand img{
width: 200px !important;
margin-left: 0px !important;

}
 .stick-top {
margin-top: 32px !important;

}
.stick-top img {
    margin-top: 50px !important;
    box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
    height: 80px !important;
       padding-bottom: 31px;
    margin-left: -31px;

    padding-top: 40px;
}


.navbar-collapse {
flex-basis: 100%;
flex-grow: 1;
position: absolute;
align-items: center;
top: 97px;
background: #d8d8d8;
z-index: 999;
width: 100%;
left: 0;

}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
        color: rgb(255 255 255);
}
.box-slider {
background: #eee;
padding: 21px;
border-radius: 10px;
/* margin-top: -100px; */
z-index: 9999;
position: relative;
box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
width: 104%;
height: 235PX;
margin-top: 20px;
}
.box-slider h2 {
font-size: 16px;
}
.navbar-nav{
margin-left: 0px;
}
.nav-item{
background: #003f82;
padding-left: 20px;
border-bottom: 1px solid #fff;
}
.navbar-light .navbar-nav .nav-link{
color: #fff;
}
.section1 {
background: #fff;
}
.counter ul li {
    font-size: 12px;
    color: #fff;
    list-style: none;
    text-align: left;
    line-height: 18px;
}
.counter-box {
    background: #d6813f;
    padding: 7px;
    border-radius: 12px;
    margin-bottom: 31px;
}
.login-steps .counter {

    font-size: 46px;
    font-weight: 500;
         margin-top: 26px;
    line-height: 1px;
 
    margin-left: -22px;
}


.login-steps small {
padding: 10px;
        margin-left: -70px;
        font-size: 46px;
    position: absolute;
    right: 35px;
    margin-top: -65px;
    z-index: 9;
    color: #fff;
}
    
    
.login-steps .counter {

    padding: 17px;
    margin-left: -70px;
}
.sec-service .small-box {
font-size: 16px;
}
.sec-service .icone{
margin-left: 302px!important;
}
.amenities p{
text-align: center;
font-size: 13px !important;
}
.amenities h5 {
font-size: 17px;
color: #fff;
line-height: 32px;
}
.amenities small {
text-align: center !important;
font-size: 12px;
}
.amenities .choosing ul li {
font-size: 12px !important;
color: #fff;
list-style: none;
text-align: left;
line-height: 15px !important;
}
.sec-client .card-img {
height: 305px;
margin-bottom: 20px;
}
.parallax-footer {
background-image: url(../images/footer-back.jpg);
min-height: 429px;
/* background-attachment: fixed; */
ackground-position: center;
background-repeat: no-repeat;
background-size: cover;
height: 867px;
}
.footer {
background-color: hsl(0deg 0% 29%)

}
.parallax-footer {
background-image: none;
}

.project .img-container .overlay {
position: absolute;
top: 18px;
left: 14px;
width: 100%;
height: 92%;

left: 0px;
height: 23%;
background: rgb(247 247 247);
opacity: 0.5;
transition-duration: 1s;G
}

 .project  .img-container:hover .overlay{
opacity: 0.9;
left: 14px;
width: 100%;
height: 92%;
top: 23px;


}
.footer .yellow{
position: fixed;
right: 20px!important;
bottom: 20px;
margin: 0;
width: 81px !important;
height: 78px!important;
background-size: 100%;
z-index: 9999;
}
.footer .row{
margin-top: 0px !important;
}
.overview img{
width: 100%;
height: auto !important;
} 
.about-img {
height: 164px;
width: 160px;
margin-top: -14px;

}
.sec-about .doted {
position: relative;
z-index: 5;
height: 322px;
width: 100%;

}
.sec-contact-2 img{
    width: 100%;
}
.section7 p{
    float: left !important;
}

    .btn {
        width: 67%;
        font-size: 16px
}


.pricing-section .card ul li {
margin: 3px 0;
}
.pricing-section .plan {


    background: #fff;
    color: #333;
    padding: 11px 30px 12px 23px;
    font-size: 15px;
    position: absolute;
          top: 24px;
    font-weight: bold;
    border-radius: 9px;
    /* left: 52%; */
    transform: translateX(-50%);
          width: 85%;
    text-align: center;
}

.strength .card {

    margin-bottom: 25px;
}
.strength ul li {
    font-size: 12px;
    list-style: none;
    line-height: 23px;
    color: #000;
    margin-left: -32px;
}


.strength .card {
 
    height: 365px;
}
.pricing-section .card-header {
    height: 104px;
}

.linkicone {
 margin-left: 30px;
}
.project p{
margin-left: 1px !important;
}
.project a {
text-align: center;
color: #ff513e;
font-weight: bold;
font-size: 9px;
border: 2px solid #000;
padding: 4px;
text-decoration: none;
margin-left: 27px;
/* float: right; */
/* margin-right: -2px; */
margin-left: 4px;
}
.sec-about p {
font-size: 15PX;
}
.parallax3 {
    background-image: url(../images/bebeftis2.png);
     height: auto !important;
    }
.specialized .box-slider {
width: 100%;
height: 186PX;
}
.specialized img {
width: auto;
height: 378PX;
margin-top: 17px;
}
.specialized{
background: #c2bdbd4f !important;
}
.special .card {
width: 87px;
}
.special .card h5 {
font-size: 12px;
line-height: 22px
}
.gynecology h2{
font-size: 25px !important;
margin-top: 12px;

}
.gynecology img {
width: 100%;
height: 286px;
}
.gynecology .box-line {
position: relative;
height: 254px;
width: 96%;
    margin-top: -242px;
}

.child img {
width: 100%;
height: 383px;

}
.download .btn{
    width: 100%;
}
.videos iframe {
border: 0;
margin-bottom: 27px;
}
.service-gynecology .card {
margin-top: 12px;
}

.child .box-line {
position: relative;
height: 311px;
width: 96%;
margin-top: -301px;
}
.service-gynecology2 .card-img-top {
height: 84px;
width: 87px;
}
.service-gynecology2 .box-line {
width: 92% !important;
}
.service-gynecology2 .card h3{
font-size: 15px;
}
.service-gynecology2 .card {
height: 326px;
width: 100%;
z-index: 9;
margin-top: 13px;
}
.service-gynecology .box-line {
width: 91% !important;
}
.specialized img {
width: 100%;
height: 302PX;
}
.section8 .box p {
margin-top: 0px;
}
.p-70{
padding: 0px;
padding-top: 38px;
padding-bottom: 38px;
}
.people .box-4 strong {
color: #000;
font-size: 16px !important;
}
.people .box-4 p {
color: #000;
font-size: 15px !important;
}
.people .carousel-indicators {
top: 282px;
}
.people .test-img {
    width: 102px;
    height: 102px;
    border-radius: 115px;
    margin: auto;
}

    .people .box-4 {
        padding: 5px !important;
        text-align: left;
        padding-top: 0px;
        background: #fff;
        border-radius: 11px;
        margin-top: 0px;
        height: 549px;
        /* margin-bottom: 68px; */
        box-shadow: 0px 0px 10px rgb(0 0 0 / 7%);
}
.sec-client .card{
        margin-top: 11px;
        height: 236px;
 
}
.sec-client .card p{
           font-size: 12px !important;

}
.sec-client img {
        height: 138px;
    
}
.service li {
color: #000000;
font-size: 16px;
}
.sec-title h2{
font-size: 26px;
margin-left:0px;
    margin-top: 92px;

}
.sec-title{
        height: 202px;
}
.d-none{
display: block !important;
}
.testimonials h5{
font-size: 15px;
}
.small-text{
height: 300px;
overflow: hidden;
}
}

@media only screen and (max-width: 479px) {
     
}